.content .content_box .roulette_wrap {
  padding: 40px;
  width: 100%;
  background-color: #f8f9fa;
  box-sizing: border-box;
}
.content .content_box .roulette_wrap .roulette {
  margin: auto;
  width: 550px;
  height: auto;
}
.content .content_box .roulette_wrap .roulette #jmap {
  width: 100%;
  height: 400px;
}
.content .content_box .roulette_wrap .roulette #jmap .jmap-container .jmap-content .jmap-pref {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.content .content_box .roulette_wrap .roulette #jmap .jmap-container .jmap-content .current_pref {
  filter: brightness(200%);
}
.content .content_box .roulette_wrap .roulette #jmap .jmap-container .jmap-content .current_pref_stop {
  filter: brightness(100%);
}
.content .content_box .roulette_wrap .roulette #jmap .jmap-container .jmap-content .hokkaido {
  background-color: #7272e5;
}
.content .content_box .roulette_wrap .roulette #jmap .jmap-container .jmap-content .tohoku {
  background-color: #7299e5;
}
.content .content_box .roulette_wrap .roulette #jmap .jmap-container .jmap-content .kanto {
  background-color: #72c8e5;
}
.content .content_box .roulette_wrap .roulette #jmap .jmap-container .jmap-content .chubu {
  background-color: #72e589;
}
.content .content_box .roulette_wrap .roulette #jmap .jmap-container .jmap-content .kinki {
  background-color: #e5d272;
}
.content .content_box .roulette_wrap .roulette #jmap .jmap-container .jmap-content .chugoku {
  background-color: #e5bd72;
}
.content .content_box .roulette_wrap .roulette #jmap .jmap-container .jmap-content .shikoku {
  background-color: #e59372;
}
.content .content_box .roulette_wrap .roulette #jmap .jmap-container .jmap-content .kyushu {
  background-color: #cc72e5;
}
.content .content_box .roulette_wrap .roulette #jmap .jmap-container .jmap-content .roulette_disable {
  color: #ccc;
  background-color: #555;
}
.content .content_box .roulette_wrap .roulette .btn_wrap {
  margin-top: 40px;
  width: 100%;
  height: auto;
  display: flex;
}
.content .content_box .roulette_wrap .roulette .btn_wrap .roulette_btn {
  padding: 15px 10px;
  width: 100%;
  height: auto;
  font-weight: bold;
  text-align: center;
  color: #fff;
  display: block;
  border-radius: 5px;
  background-color: #fc3535;
  border: solid 2px #ff0000;
  box-sizing: border-box;
  box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}
.content .content_box .roulette_wrap .roulette .btn_wrap .roulette_btn:active {
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}
.content .content_box .roulette_wrap .roulette_now #jmap {
  pointer-events: none;
}
.content .content_box .roulette_wrap .roulette_now .btn_wrap .roulette_btn {
  background-color: #999;
  border: solid 2px #8e8e8e;
}

#result {
  display: none;
}
#result .result_group:not(:last-of-type) {
  margin-bottom: 40px;
}
#result .result_group .gray_wrap {
  padding: 20px;
  width: 100%;
  height: auto;
  background-color: #dedede;
  border-radius: 5px;
  box-sizing: border-box;
}
#result .result_group .gray_wrap p:last-of-type {
  margin-bottom: 0px;
}
#result .result_group .gray_wrap li {
  list-style: disc !important;
  list-style-position: inside !important;
}
#result .result_group .gray_wrap li:not(:last-of-type) {
  margin-bottom: 10px;
}
#result .result_group .yellow_wrap {
  padding: 20px;
  width: 100%;
  height: auto;
  background-color: #efea80;
  border-radius: 5px;
  box-sizing: border-box;
}
#result .result_group .ad_wrap {
  margin-top: 20px;
  display: flex;
  justify-content: space-around;
}

@media screen and (max-width: 480px) {
  .container main {
    width: 100%;
  }

  .content .content_box {
    padding: 35px 15px 35px 15px !important;
    border: none !important;
  }
  .content .content_box .roulette_wrap {
    padding: 15px;
  }
  .content .content_box .roulette_wrap .roulette {
    width: 100%;
  }
  .content .content_box .roulette_wrap .roulette #jmap {
    height: auto;
    aspect-ratio: 1/1;
  }
  .content .content_box .roulette_wrap .roulette #jmap .jmap-container .jmap-content .jmap-pref div {
    font-size: 80%;
  }

  #result .ad_wrap a:not(:first-of-type) {
    margin-left: 10px;
  }
}